18 Replies Latest reply on Dec 28, 2011 12:20 PM by crossfire291

    problems with new version flash player

    erdnasneppoc

      I installed the new version of flash player for windows. During installation it asks to close my mail box = incredimail. Even after the closing of incredimail, it continues to ask me to close incredimail.

      I closed windows and on the reopening I did not activate incredimail and coul install the new version of flash player. I got a message : adobe flash player installed with success.

      I opened my mail box = incredimail and when I wanted to use flash player I got a message : flash player should be installed... what's impossible.

      With the preceeding version of flash player, I had no problem.

      Can you help me ?